version_migration 2.0.5 icon indicating copy to clipboard operation
version_migration: ^2.0.5 copied to clipboard

Manages functions of code that need to run once on version updates in Flutter apps.

Stable versions of version_migration

VersionMin Dart SDKUploadedDocumentationArchive
2.0.5Null safety2.1255 days agoGo to the documentation of version_migration 2.0.5Download version_migration 2.0.5 archive
2.0.4Null safety2.1212 months agoGo to the documentation of version_migration 2.0.4Download version_migration 2.0.4 archive
2.0.3Null safety2.1219 months agoGo to the documentation of version_migration 2.0.3Download version_migration 2.0.3 archive
2.0.2Null safety2.1219 months agoGo to the documentation of version_migration 2.0.2Download version_migration 2.0.2 archive
2.0.1Null safety2.1219 months agoGo to the documentation of version_migration 2.0.1Download version_migration 2.0.1 archive
2.0.0Null safety2.1219 months agoGo to the documentation of version_migration 2.0.0Download version_migration 2.0.0 archive
1.0.42.123 months agoGo to the documentation of version_migration 1.0.4Download version_migration 1.0.4 archive
1.0.32.12 years agoGo to the documentation of version_migration 1.0.3Download version_migration 1.0.3 archive
1.0.22.12 years agoGo to the documentation of version_migration 1.0.2Download version_migration 1.0.2 archive
1.0.12.12 years agoGo to the documentation of version_migration 1.0.1Download version_migration 1.0.1 archive
1.0.02.12 years agoGo to the documentation of version_migration 1.0.0Download version_migration 1.0.0 archive
0.0.22.12 years agoGo to the documentation of version_migration 0.0.2Download version_migration 0.0.2 archive
0.0.12.12 years agoGo to the documentation of version_migration 0.0.1Download version_migration 0.0.1 archive
11
likes
130
pub points
73%
popularity

Publisher

unverified uploader

Manages functions of code that need to run once on version updates in Flutter apps.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

flutter, package_info_plus, platform, shared_preferences

More

Packages that depend on version_migration